<?php
function getTexto($id){
	$txt = @file_get_contents("resources/produtos/textos/$id.txt");
	return $txt;
}

function getImagens($id){
	$imagens = array();
	$open = opendir("resources/produtos/imagens/".$id."/");
	
	while($arq = readdir($open)){
		if($arq != "." && $arq != "..") { 
			array_push($imagens, $arq); 
		}
	}
	
	return $imagens;
}
?>